## open-xchange-documentconverter-api 7.0.1

=== debian/changelog ===
open-xchange-documentconverter-api (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 19 Feb 2013 17:08:05 +0100

open-xchange-documentconverter-api (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 19 Feb 2013 09:43:33 +0100

open-xchange-documentconverter-api (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 14 Feb 2013 14:31:20 +0100

open-xchange-documentconverter-api (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 01 Feb 2013 15:34:55 +0100

open-xchange-documentconverter-api (7.0.1-0) unstable; urgency=low

  * sprint 21

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 11 Dec 2013 16:30:15 +0100

open-xchange-documentconverter-api (6.23.0-0) unstable; urgency=low

  * first build

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 19 Dec 2012 19:30:25 +0100
