## open-xchange-documentconverter-api 7.4.1

=== debian/changelog ===
open-xchange-documentconverter-api (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 20 Nov 2013 12:09:29 +0100

open-xchange-documentconverter-api (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 15 Nov 2013 13:59:29 +0100

open-xchange-documentconverter-api (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 07 Nov 2013 10:07:23 +0100

open-xchange-documentconverter-api (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 23 Oct 2013 10:34:15 +0200

open-xchange-documentconverter-api (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 10 Oct 2013 17:51:12 +0200

open-xchange-documentconverter-api (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 20 Sep 2013 13:55:05 +0200

open-xchange-documentconverter-api (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 24 Sep 2013 09:55:14 +0200

open-xchange-documentconverter-api (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 20 Sep 2013 10:30:14 +0200

open-xchange-documentconverter-api (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 12 Sep 2013 17:27:57 +0200

open-xchange-documentconverter-api (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Sun, 01 Sep 2013 21:01:35 +0200

open-xchange-documentconverter-api (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 27 Aug 2013 14:03:22 +0200

open-xchange-documentconverter-api (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 23 Aug 2013 12:55:42 +0200

open-xchange-documentconverter-api (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 19 Aug 2013 12:15:12 +0200

open-xchange-documentconverter-api (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 13 Aug 2013 08:42:47 +0200

open-xchange-documentconverter-api (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 06 Aug 2013 12:02:12 +0200

open-xchange-documentconverter-api (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Aug 2013 14:10:00 +0200

open-xchange-documentconverter-api (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 17 Jul 2013 10:40:03 +0200

open-xchange-documentconverter-api (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 16 Jul 2013 15:14:07 +0200

open-xchange-documentconverter-api (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 15 Apr 2013 11:30:10 +0200

open-xchange-documentconverter-api (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 01 Jul 2013 16:32:25 +0200

open-xchange-documentconverter-api (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 28 Jun 2013 13:57:05 +0200

open-xchange-documentconverter-api (7.2.2-5) UNRELEASED; urgency=low

  * Release candidate for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 Jun 2013 19:17:19 +0200

open-xchange-documentconverter-api (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 21 Jun 2013 16:35:12 +0200

open-xchange-documentconverter-api (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 17 Jun 2013 09:03:41 +0200

open-xchange-documentconverter-api (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 03 Jun 2013 13:29:32 +0200

open-xchange-documentconverter-api (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 29 May 2013 17:14:56 +0200

open-xchange-documentconverter-api (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 27 May 2013 17:53:19 +0200

open-xchange-documentconverter-api (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 17 May 2013 15:40:13 +0200

open-xchange-documentconverter-api (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 15 May 2013 17:07:16 +0200

open-xchange-documentconverter-api (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 22 Apr 2013 12:07:09 +0200

open-xchange-documentconverter-api (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 15 Apr 2013 11:27:32 +0200

open-xchange-documentconverter-api (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 10 Apr 2013 17:43:51 +0200

open-xchange-documentconverter-api (7.2.0-3) UNRELEASED; urgency=low


