## open-xchange-documentconverter-api 7.4.2

=== debian/changelog ===
open-xchange-documentconverter-api (7.4.2-7) stable; urgency=low

  * First candidate for 7.4.2 spreadsheet release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 Feb 2014 10:22:39 +0100

open-xchange-documentconverter-api (7.4.2-6) stable; urgency=low

  * Sixth candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 07 Feb 2014 14:04:02 +0100

open-xchange-documentconverter-api (7.4.2-5) stable; urgency=low

  * Fifth candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 06 Feb 2014 14:55:06 +0100

open-xchange-documentconverter-api (7.4.2-4) stable; urgency=low

  * Fourth candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 04 Feb 2014 17:07:16 +0100

open-xchange-documentconverter-api (7.4.2-3) stable; urgency=low

  * Third candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 23 Jan 2014 16:34:28 +0100

open-xchange-documentconverter-api (7.4.2-2) stable; urgency=low

  * Second candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Dec 2013 14:20:25 +0100

open-xchange-documentconverter-api (7.4.2-1) stable; urgency=low

  * First candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Dec 2013 13:20:25 +0100

open-xchange-documentconverter-api (7.4.2-0) unstable; urgency=low

  * prepare for 7.4.2

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Dec 2013 09:09:33 +0100
