## open-xchange-documentconverter-api 7.6.1

=== debian/changelog ===
open-xchange-documentconverter-api (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 Oct 2014 13:32:03 +0200

open-xchange-documentconverter-api (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 Oct 2014 15:21:38 +0200

open-xchange-documentconverter-api (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 02 Oct 2014 15:24:14 +0200

open-xchange-documentconverter-api (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 16 Sep 2014 16:22:13 +0200

open-xchange-documentconverter-api (7.6.1-1) stable; urgency=low

  * First candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 08 Sep 2014 15:41:36 +0200

open-xchange-documentconverter-api (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 21 Jul 2014 16:01:33 +0200

open-xchange-documentconverter-api (7.6.0-9) stable; urgency=low

  * Build for patch 2014-08-25

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 20 Aug 2014 09:45:27 +0200

open-xchange-documentconverter-api (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-30

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 23 Jul 2014 14:16:56 +0200

open-xchange-documentconverter-api (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Jun 2014 13:42:34 +0200

open-xchange-documentconverter-api (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 20 Jun 2014 12:50:53 +0200

open-xchange-documentconverter-api (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 13 Jun 2014 14:04:51 +0200

open-xchange-documentconverter-api (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 30 May 2014 14:13:09 +0200

open-xchange-documentconverter-api (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 16 May 2014 13:49:08 +0200

open-xchange-documentconverter-api (7.6.0-2) stable; urgency=low

  * Second candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 05 May 2014 12:05:01 +0200

open-xchange-documentconverter-api (7.6.0-1) stable; urgency=low

  * First candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 11 Apr 2014 16:43:51 +0200

open-xchange-documentconverter-api (7.6.0-0) stable; urgency=low

  * First candidate for 7.6.0 spreadsheet release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 Feb 2014 10:22:39 +0100

open-xchange-documentconverter-api (7.4.2-10) stable; urgency=low

  * Build for patch 2014-08-25

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 19 Aug 2014 13:39:14 +0200

open-xchange-documentconverter-api (7.4.2-9) stable; urgency=low

  * Build for patch 2014-05-05

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 May 2014 12:36:32 +0200

open-xchange-documentconverter-api (7.4.2-8) stable; urgency=low

  * First candidate for 7.4.2 Spreadsheet Final release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 Mar 2014 10:38:35 +0100
