=== debian/control ===
Source: open-xchange-documentconverter-api
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documentconverter-api
Architecture: any
Depends: ${misc:Depends}, open-xchange-core (>= 7.6.1)
Description: The Open-Xchange backend for the documentconverter API
 Package contains the backend components for the documentconverter API.
