## open-xchange-documentconverter-api 7.6.3

=== debian/changelog ===
open-xchange-documentconverter-api (7.6.3-2) stable; urgency=low

  * Second candidate for 7.6.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Nov 2015 09:45:40 +0100

open-xchange-documentconverter-api (7.6.3-1) stable; urgency=low

  * First candidate for 7.6.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 26 Oct 2015 11:47:33 +0100

open-xchange-documentconverter-api (7.6.3-0) unstable; urgency=medium

  * prepare for 7.6.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 22 Apr 2015 15:50:44 +0200

open-xchange-documentconverter-api (7.6.2-12) stable; urgency=low

  * Twelfth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 09 Mar 2015 16:35:46 +0100

open-xchange-documentconverter-api (7.6.2-11) stable; urgency=low

  * Eleventh candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 06 Mar 2015 15:52:25 +0100

open-xchange-documentconverter-api (7.6.2-10) stable; urgency=low

  * Tenth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 04 Mar 2015 13:48:35 +0100

open-xchange-documentconverter-api (7.6.2-9) stable; urgency=low

  * Nineth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Mar 2015 13:30:49 +0100

open-xchange-documentconverter-api (7.6.2-8) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 24 Feb 2015 16:39:39 +0100

open-xchange-documentconverter-api (7.6.2-7) stable; urgency=low

  * Seventh candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 11 Feb 2015 15:59:27 +0100

open-xchange-documentconverter-api (7.6.2-6) stable; urgency=medium

  * Sixth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 30 Jan 2015 16:29:30 +0100

open-xchange-documentconverter-api (7.6.2-5) stable; urgency=low

  * Fifth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 27 Jan 2015 11:41:37 +0100

open-xchange-documentconverter-api (7.6.2-4) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 12 Dec 2014 14:25:06 +0100

open-xchange-documentconverter-api (7.6.2-3) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 05 Dec 2014 14:35:09 +0100

open-xchange-documentconverter-api (7.6.2-2) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 21 Nov 2014 11:40:39 +0100

open-xchange-documentconverter-api (7.6.2-1) stable; urgency=low

  * First candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 31 Oct 2014 14:42:40 +0100

open-xchange-documentconverter-api (7.6.2-0) unstable; urgency=medium

  * prepare for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 13 Oct 2014 14:35:21 +0200
