## open-xchange-documentconverter-api 7.8.0

=== debian/changelog ===
open-xchange-documentconverter-api (7.8.0-6) stable; urgency=low

  * Sixth candidate for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Oct 2015 14:09:20 +0200

open-xchange-documentconverter-api (7.8.0-5) stable; urgency=low

  * Fith candidate for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 25 Sep 2015 16:43:42 +0200

open-xchange-documentconverter-api (7.8.0-4) stable; urgency=low

  * Fourth candidate for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 18 Sep 2015 12:20:05 +0200

open-xchange-documentconverter-api (7.8.0-3) stable; urgency=low

  * Third candidate for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 07 Sep 2015 16:35:13 +0200

open-xchange-documentconverter-api (7.8.0-2) stable; urgency=low

  * Second candidate for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 21 Aug 2015 11:27:03 +0200

open-xchange-documentconverter-api (7.8.0-1) stable; urgency=low

  * First candidate for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 05 Aug 2015 12:37:24 +0200

open-xchange-documentconverter-api (7.8.0-0) unstable; urgency=medium

  * prepare for 7.8.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 10 Mar 2015 15:03:19 +0100
