## open-xchange-documentconverter-api 7.8.1

=== debian/changelog ===
open-xchange-documentconverter-api (7.8.1-8) stable; urgency=low

  * Build for patch 2016-05-09 (3272)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 06 May 2016 15:53:41 +0200

open-xchange-documentconverter-api (7.8.1-7) stable; urgency=low

  * Second candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 30 Mar 2016 14:20:51 +0200

open-xchange-documentconverter-api (7.8.1-6) stable; urgency=low

  * First candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 24 Mar 2016 09:17:24 +0100

open-xchange-documentconverter-api (7.8.1-5) stable; urgency=low

  * Fifth preview of 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 15 Mar 2016 13:43:44 +0100

open-xchange-documentconverter-api (7.8.1-4) stable; urgency=low

  * Fourth preview of 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 04 Mar 2016 14:27:47 +0100

open-xchange-documentconverter-api (7.8.1-3) stable; urgency=low

  * Third candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 19 Feb 2016 18:23:10 +0100

open-xchange-documentconverter-api (7.8.1-2) stable; urgency=low

  * Second candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 02 Feb 2016 11:41:04 +0100

open-xchange-documentconverter-api (7.8.1-1) stable; urgency=low

  * First candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 26 Jan 2016 11:34:03 +0100

open-xchange-documentconverter-api (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 09 Oct 2015 10:30:04 +0200
