## open-xchange-documentconverter-api 7.8.2

=== debian/changelog ===
open-xchange-documentconverter-api (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 17 Oct 2016 12:03:13 +0200

open-xchange-documentconverter-api (7.8.2-5) stable; urgency=medium

  * Build for patch 7.8.2-8 (3522)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 22 Aug 2016 12:41:25 +0200

open-xchange-documentconverter-api (7.8.2-4) stable; urgency=low

  * Second candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 12 Jul 2016 10:33:52 +0200

open-xchange-documentconverter-api (7.8.2-3) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 06 Jul 2016 16:16:09 +0200

open-xchange-documentconverter-api (7.8.2-2) stable; urgency=low

  * Second preview for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 29 Jun 2016 17:30:39 +0200

open-xchange-documentconverter-api (7.8.2-1) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 Jun 2016 20:50:14 +0200

open-xchange-documentconverter-api (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 07 Apr 2016 10:58:03 +0200
