## open-xchange-documentconverter-api 7.8.3

=== debian/changelog ===
open-xchange-documentconverter-api (7.8.3-7) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 12 Nov 2018 13:19:25 +0100

open-xchange-documentconverter-api (7.8.3-6) stable; urgency=medium

  * Build for patch 2018-07-23 (4842)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 18 Jul 2018 13:38:15 +0200

open-xchange-documentconverter-api (7.8.3-5) stable; urgency=medium

  * Second release candidate for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 25 Nov 2016 19:27:04 +0100

open-xchange-documentconverter-api (7.8.3-4) stable; urgency=medium

  * First release candidate for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 24 Nov 2016 17:44:36 +0100

open-xchange-documentconverter-api (7.8.3-3) stable; urgency=medium

  * Third preview for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 15 Nov 2016 16:58:19 +0100

open-xchange-documentconverter-api (7.8.3-2) stable; urgency=medium

  * Second preview for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Sat, 29 Oct 2016 10:35:16 +0200

open-xchange-documentconverter-api (7.8.3-1) stable; urgency=medium

  * First preview of 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 14 Oct 2016 16:13:20 +0200

open-xchange-documentconverter-api (7.8.3-0) unstable; urgency=medium

  * prepare for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 06 Sep 2016 15:02:33 +0200
