## open-xchange-documentconverter-api 7.8.4

=== debian/control ===
Source: open-xchange-documentconverter-api
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.4)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documentconverter-api
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.8.4)
Description: The Open-Xchange backend for the documentconverter API
 Package contains the backend components for the documentconverter API.
