## open-xchange-documentconverter-api 7.10.1

=== debian/changelog ===
open-xchange-documentconverter-api (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 08 Oct 2019 13:44:42 +0200

open-xchange-documentconverter-api (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-02-28 (5140)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 01 Mar 2019 12:34:12 +0100

open-xchange-documentconverter-api (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 23 Nov 2018 15:41:12 +0100

open-xchange-documentconverter-api (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Nov 2018 13:50:14 +0100

open-xchange-documentconverter-api (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 11 Oct 2018 13:51:20 +0200

open-xchange-documentconverter-api (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 10 Sep 2018 12:10:56 +0200

open-xchange-documentconverter-api (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Jun 2018 07:59:21 +0200

open-xchange-documentconverter-api (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 18 May 2018 14:09:40 +0200

open-xchange-documentconverter-api (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Apr 2018 15:43:43 +0200

open-xchange-documentconverter-api (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Apr 2018 14:39:41 +0200

open-xchange-documentconverter-api (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 20 Feb 2018 16:59:05 +0100

open-xchange-documentconverter-api (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Feb 2018 13:17:53 +0100

open-xchange-documentconverter-api (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 01 Dec 2017 19:59:23 +0100

open-xchange-documentconverter-api (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 16 Oct 2017 15:51:22 +0200

open-xchange-documentconverter-api (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 16 May 2017 13:41:25 +0200

open-xchange-documentconverter-api (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 04 May 2017 16:21:27 +0200

open-xchange-documentconverter-api (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 03 Apr 2017 17:10:36 +0200

open-xchange-documentconverter-api (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Dec 2016 14:09:58 +0100
