## open-xchange-documentconverter-api 7.10.5

=== debian/changelog ===
open-xchange-documentconverter-api (7.10.5-6) unstable; urgency=medium

  * Build for patch 2022-02-07 (6089)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Feb 2022 08:00:57 +0000
