## open-xchange-documentconverter-api 7.10.6

=== debian/control ===
Source: open-xchange-documentconverter-api
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-core (>= 7.10.6)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-documentconverter-api
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.6)
Description: The Open-Xchange backend for the documentconverter API
 Package contains the backend components for the documentconverter API.
